<?php
$tpl->setVariable('TEXTPAGOCANCELADO', _('Pago cancelado'));
$tpl->setVariable('TEXTCANCELADOOK', _('La cancelación del pago se ha realizado correctamente.'));
$tpl->setVariable('TEXTVISITARNOS', _('Quieres visitarnos'));
$tpl->setVariable('TEXTCONTACTA', _('Contacta con nosotros'));
?>
